[package]
name = "edu-os"
version = "0.1.0"
license = "MIT/Apache-2.0"
authors = [
    "Stefan Lankes <slankes@eonerc.rwth-aachen.de>",
    "Jonathan Klimt <jonathan.klimt@eonerc.rwth-aachen.de>",
    "Martin Kröning <martin.kroening@rwth-aachen.de>",
]
edition = "2018"

[workspace]
members = ["edu-kernel", "edu-libstd", "edu-application"]
default-members = ["edu-kernel", "edu-libstd", "edu-application"]

# Specifies what is run by `cargo run`
[[bin]]
name = "edu-application"
path = "edu-application/src/main.rs"
